*,
*::before,
*::after {
  box-sizing: border-box;
}

ul[class],
ol[class] {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

ul[class],
ol[class] {
  list-style: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img {
  max-width: 100%;
  display: block;
}

article > * + * {
  margin-top: 1em;
}

input,
button,
textarea,
select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/ProximaNova-Regular.eot);
    src: local('Proxima Nova Regular'),local('ProximaNova-Regular'),url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),url(../fonts/ProximaNova-Regular.woff) format('woff'),url(../fonts/ProximaNova-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/ProximaNova-Bold.eot);
    src: local('Proxima Nova Bold'),local('ProximaNova-Bold'),url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),url(../fonts/ProximaNova-Bold.woff) format('woff'),url(../fonts/ProximaNova-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/ProximaNova-Semibold.eot);
    src: local('Proxima Nova Semibold'),local('ProximaNova-Semibold'),url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),url(../fonts/ProximaNova-Semibold.woff) format('woff'),url(../fonts/ProximaNova-Semibold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap
}
@font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/ProximaNova-Extrabld.eot);
    src: local('Proxima Nova Extrabld'),local('ProximaNova-Extrabld'),url('../fonts/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),url(../fonts/ProximaNova-Extrabld.woff) format('woff'),url(../fonts/ProximaNova-Extrabld.ttf) format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/ProximaNova-Light.eot);
    src: local('Proxima Nova Light'),local('ProximaNova-Light'),url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),url(../fonts/ProximaNova-Light.woff) format('woff'),url(../fonts/ProximaNova-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/ProximaNovaT-Thin.eot);
    src: local('Proxima NovaT Thin'),local('ProximaNovaT-Thin'),url('../fonts/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),url(../fonts/ProximaNovaT-Thin.woff) format('woff'),url(../fonts/ProximaNovaT-Thin.ttf) format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    src: url(../fonts/Roboto-Bold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap
}
@font-face {
    font-family: 'Lab Grotesque';
    src: url('../fonts/LabGrotesque-Bold.eot');
    src: local('Lab Grotesque Bold'), local('LabGrotesque-Bold'),
        url('../fonts/LabGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LabGrotesque-Bold.woff2') format('woff2'),
        url('../fonts/LabGrotesque-Bold.woff') format('woff'),
        url('../fonts/LabGrotesque-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: "Proxima Nova",sans-serif;
    line-height: 1.1;
    margin: 0;
	min-width:1352px;
}
section {
    padding: 75px 10px;
}
section .container {
    max-width: 1352px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background: #454341;
    height: 65px;
    color: #fff;
    border-radius: 16px;
    font-size: 20px;
    cursor: pointer;
}

header {
    max-width: 1362px;
    margin: 0 auto;
    padding: 0 0 0 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .logo {}
header #panelcontainer {}

.head {
    padding: 45px 10px;
    background: #FAF8F5;
}
.head .container {
    display: block;
}
.head .container h1 {
    font-size: 36px;
    font-family: 'Lab Grotesque';
}
.head .container h1 span {
    color: #F1361D;
}
.head .container .pre {
    color: #000;
    opacity: 0.45;
    margin-top: 7px;
}

.about {
    background: url(../img/bg1.png) center no-repeat;
    background-size: cover;
    background-position-y: top;
}
.about .container {
}
.about .container h2 {
    text-align: center;
    font-size: 48px;
    color: #fff;
    font-weight: 600;
    max-width: 1150px;
    margin: 0 auto;
    line-height: 1;
}
.about .container .pre {
    font-size: 18px;
    color: #fff;
    text-align: center;
    max-width: 990px;
    margin: 0 auto;
}
.about .container .wrap {
    display: flex;
    gap: 35px;
}
.about .container .wrap .item {
    background: #ffffff57;
    border-radius: 24px;
    padding: 35px 40px 40px;
    flex: 0 0 calc((100% - 70px) / 3);
    display: flex;
    flex-direction: column;
    gap: 15px;
    color: #fff;
}
.about .container .wrap .item .img {}
.about .container .wrap .item .img img {}
.about .container .wrap .item .title {
    font-size: 24px;
    font-weight: 600;
}
.about .container .wrap .item .desc {
    font-size: 18px;
    opacity: 0.65;
}
.about .container .wrap .item a {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    position: relative;
    max-width: fit-content;
}
.about .container .wrap .item a::after {
	content:'';
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/arrow.svg) center no-repeat;
	position: absolute;
	right: -21px;
	top: 2px;
	transition: all 0.2s;
}
.about .container .wrap .item a:hover::after {
	right: -25px;
}
.about .container .btn {
    background: #FAF8F5;
    color: #000;
}

.vizovy {
    background: url(../img/el.png) center no-repeat, #390E08;
    color: #fff;
}
.vizovy .container {}
.vizovy .container h2 {
    color: #FF6854;
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    max-width: 1150px;
    margin: 0 auto;
    line-height: 1;
}
.vizovy .container .pre {}
.vizovy .container .post {}
.vizovy .container .wrap {
    display: flex;
    gap: 35px;
}
.vizovy .container .wrap .item {
    background: #ffffff57;
    border-radius: 24px;
    padding: 35px 40px 40px;
    flex: 0 0 calc((100% - 70px) / 3);
    display: flex;
    flex-direction: column;
    gap: 15px;
    color: #fff;
}
.vizovy .container .wrap .item .title {
    font-size: 24px;
    font-weight: 600;
}
.vizovy .container .wrap .item .desc {
    font-size: 18px;
    opacity: 0.65;
}
.vizovy .container .img {}
.vizovy .container .img img {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: fit-content;
}
.vizovy .container .btn {
    background: #FF6854;
    color: #000;
}
.vizovy .container .img.desktop {}

.solutions_1 {}
.solutions_1 .container {}
.solutions_1 .container h2 {
    color: #F1361D;
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    max-width: 1150px;
    margin: 0 auto;
    line-height: 1;
}
.solutions_1 .container p {
	color: #000;
    opacity: 0.45;
	font-size:24px;
	text-align:center;
	max-width:1040px;
	margin:0 auto;
}
.solutions_1 .container .pre {
	font-size:36px;
	font-weight:bold;
	text-align:center;
	max-width: 710px;
	margin: 0 auto;
	opacity: 1;
}
.solutions_1 .container .post {
	color: #000;
    opacity: 0.45;
	font-size:18px;
	text-align:center;
}
.solutions_1 .container .img {
    background: url(../img/img_frame.png) center no-repeat;
    aspect-ratio: 1352 / 788;
    padding: 80px 20px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.solutions_1 .container .img.mobile {
	display:none;
}
.solutions_1 .container .img img {}
.solutions_1 .container .wrap {
    display: flex;
    gap: 35px;
}
.solutions_1 .container .wrap .item {
    background: #FAF8F5;
    border-radius: 24px;
    padding: 35px 40px 40px;
    flex: 0 0 calc((100% - 70px) / 3);
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.solutions_1 .container .wrap .item .img {
    padding: 0;
    background: none;
    aspect-ratio: auto;
    display: block;
}
.solutions_1 .container .wrap .item .title {
    font-size: 24px;
    font-weight: 600;
}

.solutions_2 {
    background: #FAF8F5;
}
.solutions_2 .container {}
.solutions_2 .container h2 {
	color: #F1361D;
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    max-width: 1040px;
    margin: 0 auto;
    line-height: 1;
}
.solutions_2 .container .pre {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    max-width: 710px;
    margin: 0 auto;
}
.solutions_2 .container .tags {
    max-width: 630px;
    margin: 0 auto;
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    justify-content: center;
}
.solutions_2 .container .tags span {
    font-size: 16px;
    color: #00000069;
    background: #fff;
    border-radius: 8px;
    padding: 7px 10px;
}
.solutions_2 .container .post {
    font-size: 18px;
    color: #00000069;
    text-align: center;
    max-width: 700px;
    margin: 0 auto;
}
.solutions_2 .container .wrap {
    display: flex;
    gap: 35px;
}
.solutions_2 .container .wrap .item {
    background: #fff;
    border-radius: 24px;
    padding: 35px 40px 40px;
    flex: 0 0 calc((100% - 70px) / 3);
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.solutions_2 .container .wrap .item .img {
    padding: 0;
    background: none;
    aspect-ratio: auto;
    display: block;
}
.solutions_2 .container .wrap .item .title {
    font-size: 24px;
    font-weight: 600;
}
.solutions_2 .container .btn {
    max-width: 370px;
    margin: 0 auto;
    width: 100%;
}

.programs {}
.programs .container {}
.programs .container h2 {
    font-size: 36px;
    text-align: center;
    max-width: 700px;
    margin: 0 auto;
}
.programs .container .pre {
    font-size: 16px;
    color: #00000069;
    background: #faf8f5;
    border-radius: 8px;
    padding: 7px 10px;
    width: fit-content;
    margin: 0 auto;
}
.programs .container .wrap {
    display: flex;
    gap: 35px;
    flex-wrap: wrap;
}
.programs .container .wrap .item {
    background: #FAF8F5;
    border-radius: 24px;
    padding: 35px 40px 40px;
    flex: 0 0 calc((100% - 70px) / 3);
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.programs .container .wrap .item .title {
    font-size: 23px;
    font-weight: 600;
    line-height: 1;
}
.programs .container .wrap .item .awards {
    font-size: 16px;
    display: flex;
    gap: 15px;
}
.programs .container .wrap .item .awards .time {
    position: relative;
    padding-left: 20px;
}
.programs .container .wrap .item .awards .time::before {
	content:'';
	background: url(../img/time.svg) center no-repeat;
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	left: 0;
	top: 0px;
}
.programs .container .wrap .item .awards .doc {
	position: relative;
	padding-left: 20px;
}
.programs .container .wrap .item .awards .doc::before {
	content:'';
	background: url(../img/trophy.svg) center no-repeat;
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	left: 0;
	top: 0px;
}
.programs .container .wrap .item .desc {
    font-size: 18px;
    color: #000;
    opacity: 0.45;
}
.programs .container .wrap .item a {
    font-size: 18px;
    color: #F1361D;
    text-decoration: none;
    font-weight: 600;
    position:relative;
    max-width: fit-content;
}
.programs .container .wrap .item a::after {
	content:'';
	display: block;
	width: 16px;
	height: 16px;
	mask-image: url(../img/arrow.svg);
	background: #F1361D;
	position: absolute;
	right: -21px;
	top: 2px;
	transition: all 0.2s;
}
.programs .container .wrap .item a:hover::after {
	right: -25px;
}
.programs .container .post {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.programs .container .btn {
    max-width: 770px;
    width: 100%;
    margin: 0 auto;
}

.srez {
    padding: 30px 10px;
}
.srez .btn {
    max-width: 380px;
    margin: 45px auto 0;
}
.srez .container {
    background: #faf8f5;
    border-radius: 24px;
    padding: 40px 25px 25px;
}
.srez .container h2 {
    color: #000;
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    max-width: 760px;
    margin: 0 auto;
    line-height: 1;
}
.srez .container p {
	color: #000;
    opacity: 0.45;
	font-size:24px;
	text-align:center;
	max-width:1040px;
	margin:0 auto;
}
.srez .container .pre {
	font-size: 18px;
	text-align:center;
	max-width: 710px;
	margin: 0 auto;
	opacity: 0.45;
}
.srez .container .post {
	color: #000;
    opacity: 0.45;
	font-size:18px;
	text-align:center;
}
.srez .container .img {
    background: url(../img/img_frame2.png) center no-repeat, #fff;
    background-position-y: top;
    aspect-ratio: 1272 / 632;
    padding: 80px 20px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
}
.srez .container .img.mobile {
	display:none;
}
.srez .container .img img {}
.srez .container .wrap {
    display: flex;
    gap: 35px;
}
.srez .container .wrap .item {
    background: #fff;
    border-radius: 24px;
    padding: 35px 40px 40px;
    flex: 0 0 calc((100% - 70px) / 3);
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.srez .container .wrap .item .img {
    padding: 0;
    background: none;
    aspect-ratio: auto;
    display: block;
}
.srez .container .wrap .item .title {
    font-size: 24px;
    font-weight: 600;
}

.solutions_3 {
    background: #FAF8F5;
}
.solutions_3 .container {}
.solutions_3 .container h2 {
	color: #000;
	text-align: center;
	font-size: 36px;
	font-weight: 600;
	max-width: 810px;
	margin: 0 auto;
	line-height: 1;
}
.solutions_3 .container .pre {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    max-width: 710px;
    margin: 0 auto;
    opacity: 0.45;
}
.solutions_3 .container .wrap {
    display: flex;
    gap: 35px;
}
.solutions_3 .container .wrap .item {
    background: #fff;
    border-radius: 24px;
    padding: 35px 40px 40px;
    flex: 0 0 calc((100% - 105px) / 4);
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.solutions_3 .container .wrap .item .img {
    padding: 0;
    background: none;
    aspect-ratio: auto;
    display: block;
}
.solutions_3 .container .wrap .item .title {
    font-size: 18px;
    font-weight: 600;
}

.zoz {
    background: #FAF8F5;
}
.zoz .container {}
.zoz .container h2 {
    font-size: 48px;
    text-align: center;
}
.zoz .container .pre {
    font-size: 24px;
    text-align: center;
    opacity: 0.45;
    max-width: 760px;
    margin: 0 auto;
}
.zoz .container .forma_wrap {}
.zoz .container .forma_wrap .forma {
    width: 100%;
    display: flex;
    gap:10px;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 890px;
    margin: 0 auto;
}
.zoz .container .forma_wrap .forma .pre {}
.zoz .container .forma_wrap .forma label {
    position: relative;
    flex: 0 0 calc( (100% - 20px) / 3);
}
.zoz .container .forma_wrap .forma label .label {
    display: block;
    margin-bottom: 4px;
}
.zoz .container .forma_wrap .forma label input {
    width: 100%;
    border: 1px solid #fff;
    height: 48px;
    padding-left: 15px;
    border-radius: 10px;
    background: #85603c1a;
}
.zoz .container .forma_wrap .forma label input::placeholder {
  color:#c4c4c4
}
.zoz .container .forma_wrap .forma label input.error {
    border: 1px solid red;
}
.zoz .container .forma_wrap .forma label .warning {
    background: red;
    color: #fff;
    position: absolute;
    font-size: 13px;
    padding: 0 7px;
    bottom: -5px;
    right: 0;
}
.zoz .container .forma_wrap .forma label[for=policy] {
    display: flex;
    gap: 5px;
    padding: 5px;
    align-items: center;
    justify-content: center;
    max-width:fit-content;
    flex: 0 0 100%;
}
.zoz .container .forma_wrap .forma label[for=policy] .warning {
	right:auto;
	left:0;
	bottom:-10px;
}
.zoz .container .forma_wrap .forma label[for=policy] input {
    flex: 0 0 18px;
    width: 18px;
    height: 18px;
}
.zoz .container .forma_wrap .forma label[for=policy] .label {
    line-height: 1;
    font-size: 16px;
    color: #7e7e7e;
}
.zoz .container .forma_wrap .forma label[for=policy] .label a {
    color: #7e7e7e;
}
.zoz .container .forma_wrap .forma .btn {
    flex: 0 0 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #F1361D;
    height: 65px;
    cursor: pointer;
    transition: all 0.2s;
    border-radius: 8px;
}
.zoz .container .forma_wrap .forma .btn:hover {
  opacity:0.8
}
.zoz .container .forma_wrap div.success {}
.zoz .container .forma_wrap div.success h2 {}
.zoz .container .forma_wrap div.success p {}
.zoz .container .forma_wrap div.error {
	color:red;
}

footer {
    padding: 75px 10px;
    background: #000;
}
footer .container {
    max-width: 1352px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    color: #9E9E9E;
}

.info_coockie {
    position: fixed;
    bottom: 16px;
    left: 50%;
    z-index: 100000;
    width: 100%;
    max-width: 480px;
    padding: 12px 16px 16px;
    border-radius: 12px;
    outline: 4px solid rgba(255, 255, 255, 0.25);
    background: rgba(26, 24, 20, 0.82);
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
    transform: translateX(-50%);
}

.info_coockie .content {
}

.info_coockie .content p {
    color: #fff;
    font-size: 15px;
}

.info_coockie .content p a {
    text-decoration: underline;
    color: #fff;
}

.info_coockie .content .coockie_close {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    padding: 9px 16px;
    border-radius: 4px;
    background-color: #FAF8F5;
    color: #222;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    cursor: pointer;
    margin-top: 15px;
}